@charset "utf-8";
/* CSS Document */

/* clearfix */
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

/* table */

/* common table */
.commonTbl {
  margin: 0px auto;
  border: 1px solid #ccc;
  border-right: 0;
  border-bottom: 0;
}

.commonTbl .tr {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}



.commonTbl .th,
.commonTbl .td {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 15px;
  border-right: 1px solid #ccc;
}

.commonTbl .th {
  background: #f7f7f5;
  width: 24%;
  vertical-align: top;
}

.commonTbl .td {
  width: 80%;
  background: #fff;
}

.commonTbl .th.mdl,
.commonTbl .td.mdl {
  vertical-align: middle;
}

.commonTbl .col1 .th,
.commonTbl .col1 .td {
  width: 100%;
  border-right: 1px solid #ccc;
}

.commonTbl input[type="text"],
.commonTbl input[type="password"],
.commonTbl select,
.commonTbl textarea {
  padding: 10px;
}

@media all and (-ms-high-contrast: none) {
  .commonTbl input[type="text"],
  .commonTbl select,
  .commonTbl textarea {
    padding: 13px 10px 7px;
  }
}

/* for IE11*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .commonTbl input[type="text"],
  .commonTbl select,
  .commonTbl textarea {
    padding: 13px 10px 7px;
  }
}

.commonTbl input[type="text"].tf,
.commonTbl textarea {
  max-width: 40.7em;
  width: 100%;
}

.commonTbl textarea {
  resize: vertical;
}

.commonTbl .tf2 input[type="text"] {
  max-width: 15.6em;
}

.commonTbl .tf3 input[type="text"],
.commonTbl input[type="text"].zip1,
.commonTbl input[type="text"].zip2,
.p-postal-code {
  max-width: 4.7em;
}

.commonTbl input[type="text"].tf_s {
  max-width: 17.5em;
}

.addressWrap .input-label {
  min-width: 90px;
  flex-shrink: 0;
}

.input-label {
  margin-right: 10px;
}

.commonTbl .labelBox:hover {
  cursor: pointer;
}

.commonTbl label .head {
  display: inline-block;
  width: 45px;
}

.commonTbl .note {
  margin: 10px 0 0;
  font-size: 12px;
  font-size: 1.2rem;
}

.commonTbl .note + .note {
  margin: 0;
}

.btn.btn_input {
  cursor: pointer;
  padding: 14px 10px;
  border: 1px solid #000;
  background: #000;
  color: #fff;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
.menu li a
{
display: block;
    margin-top: 10px;
    }
footer {
	position: relative !important;
}

.navbar-header a, .navbar-header a img {
	height: 100%;
	box-sizing: border-box;
}

.navbar-header a img {
	max-height: 35px;
	display: block;
}

h3.mi{
    font-weight: normal;
    margin: 30px 0 5px;
}

.commonTbl .th span.glp{
    width: 15%;
    display: block;
        float: right;
        margin-left: 5px;
}





@media screen and (max-width: 979px) {
	
.wrapper {
	width: 100%;
}

.img {
	max-width: 100%;
}

.wrapper img{
	max-width: 100%;
	height: auto;
}


.navbar {
	margin-bottom: 0px !important;
}
/* footer */
	
.f-link {
    box-sizing: border-box;
    overflow: hidden;
    padding: 20px 0;
    text-align: center;
    width: 100%;
	background: #fff;
}	

.f-link a {
	width: calc(100% / 3);
	display: block;
	float: left;
	text-align: center;
}

.f-link a {
    display: block;
    float: none;
    margin-bottom: 5px;
    text-align: center;
    text-decoration: none !important;
    width: 100%;
}

.pconly {
	display: none;
}

.commonTbl .th span.glp{
width: 13%;
}

/* cart */

.cart-inner {
	width: 100%;
	height: auto;
}

.navbar-static-top .navbar-header {
    border-bottom: none !important;
}


.commonTbl .th {
    display: block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    /*text-align: center;*/
    padding: 20px;
}


.commonTbl .td {
    width: 100%;
	display:block;
	background: #fff;
	padding: 10px; 
	box-sizing: border-box;
}

}



body.nocooki {
  width: 1005;
  height: 100vh;
  overflow: hidden;
}

body.nocooki #loginbox {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}
#loginbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: #FFFFFF;
  width: 100%;
  height: 100%;
  z-index: 100000;
}
#loginbox .pop_inner {
  border: 1px solid #000000;
  background: #FFFFFF;
  border-radius: 8px;
  padding: 40px;
}

#loginbox strong {
    display: block;
    text-align: center;
    color: #DF6574;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
}
#loginbox form {
    border-top: 1px solid #939393;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#loginbox form dl {
    border-bottom: 1px solid #939393;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    padding: 14px 0 14px 4px;
}
#loginbox form dl dt {
    width: 20%;
}
#loginbox form dl dd {
    width: 78%;
}
#loginbox form dl dd input {
    border: 1px solid #939393;
    border-radius: 8px;
    font-size: 1.3rem;
    width: 100%;
    height: 41px;
    padding: 5px 13px;
    box-sizing: border-box;
}
#loginbox form p, #loginbox .true span strong {
    width: 350px;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 30px;
    box-sizing: border-box;
    background: #231814;
    margin: 30px auto 0 auto;
}
#loginbox form p a#loginboxclick {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 10px 16px 15px 0;
    height: 65px;
    color: #FFF;
    z-index: 10;
    cursor: pointer;
    font-size: 2.1rem;
    letter-spacing: 0.05em;
    box-sizing: border-box;
    border: 0;
    -webkit-appearance: none;
    background: url("https://glp-one.com/img/common/icon03.png") no-repeat right 20px center;
    background-size: auto;
    background-size: 17px auto;
}
#loginbox .error, #loginbox .true {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    text-align: center;
    color: #DF6574;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    border-radius: 8px;
    display: none;
    z-index: 100000;
}
#loginbox .error.on {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#loginbox .error a {
  color: #DF6574;
  font-weight: bold;
  display: inline-block;
  margin: 15px 0 0 0;
}

#loginbox .error span, #loginbox .true span {
}
#loginbox .true {
    background: rgba(255, 255, 255, 1);
    color: #000000;
}
#loginbox .true span {
    flex-direction: column;
    text-align: left;
    letter-spacing: 0;
    padding: 20px;
}
#loginbox .ui-datepicker-trigger {
    display: none;
}
@media all and (max-width: 896px) {
    #loginbox {
        padding: 15px;
    }
    #loginbox strong {
        margin: 0 0 12px 0;
    }
    #loginbox form dl {
        padding: 7px 0 7px 2px;
    }
    #loginbox form dl dd input {
        height: 32px;
        padding: 3px 10px;
    }
    #loginbox form p, #loginbox .true span strong {
        width: 100%;
        border-radius: 50px;
        margin: 30px auto 0 auto;
    }
    #loginbox form p::before, #loginbox .true span strong::before {
        height: 16px;
        margin-top: -8px;
        left: 2px;
        right: 2px;
    }
    #loginbox form p::after, #loginbox .true span strong::after {
        top: 4px;
        bottom: 4px;
        left: 4px;
        right: 4px;
        border-radius: 27px;
    }
    #loginbox form p a {
        font-size: 1.4rem;
        padding: 10px 16px 15px 0;
        height: 42px;
        background: url("https://glp-one.com/img/common/icon03.png") no-repeat right 15px center;
        background-size: 12px auto;
    }
    #loginbox .error, #loginbox .true {
        font-size: 1.4rem;
    }
    #loginbox .true span {
        padding: 20px;
    }
    .fancybox-slide--html .fancybox-close-small {
        right: -10px !important;
        top: -15px !important;
        width: 30px !important;
        height: 30px !important;
    }
}
